export default {
  computed: {
    seoTitle() {
      if (!this.urlParamsData.group) {
        return 'Каталог автомобильных запчастей и расходников';
      }
      return `${this.title} для авто. Сравнить цены, купить новое, найти замену`;
    },
    seoDescription() {
      if (!this.urlParamsData.group) {
        return 'Автомобильные запчасти, масла и жидкости, оптика, фильтры и аккумуляторы - в наличии и под заказ. '
          + 'Сравнить цены на новые запчасти в своем городе. Более 2 тыс. продавцов и 130 млн. запчастей по всей '
          + 'России.';
      }
      return `Купить ${this.title} в своем городе, в наличии. ${this.title} от разных производителей - сравнить цены `
        + 'на новые запчасти. Более 2 тыс. продавцов и 130 млн. запчастей по всей России.';
    },
    seoCanonical() {
      return this.$route.path;
    },
  },
};
